;Dolphin SAM driver prompt file for 00044 UK English
; for Orpheus

[language] ; Language descriptions
L00001="Amerikanenglanti"
L00007="Venäjä"
L01007="Venäjä"
L00020="Arabia"
L00030="Kreikka"
L00031="Hollanti"
L00033="Ranska"
L00034="Kastilian espanja"
L10034="Katalaani"
L00036="Unkari"
L00038="Serbokroatia (koodisivu 852)"
L10038="Kroatia (koodisivu 437)"
L00039="Italia"
L00040="Romania"
L00042="Tsekki"
L01042="Tsekki"
L10042="Slovakia"
L11042="Slovakia"
L00044="Ison-Britannian englanti"
L10044="Wales"
L00045="Tanska"
L00046="Ruotsi"
L00047="Norja"
L00048="Puola"
L00049="Saksa"
L00052="Etelä-Amerikan espanja"
L00055="Brasilian portugali"
L00060="Malaiji"
L00062="Indonesia"
L00064="Maori"
L00081="Japani"
L00090="Turkki"
L00091="Hindi"
L00245="Swahili"
L00345="Islanti"
L00351="Portugali"
L00353="Iiri"
L00356="Malti"
L00358="Suomi"
L00359="Bulgaria"
L00370="Liettua"
L00386="Slovenia"
L00972="Heprea"
L07095="Venäjä"
L00000="Tunnistamaton kieli"

[params]	;parameter descriptions
SPEED="Nopeus"
PITCH="Korkeus"
PROSODY="Hienosäätö"
WORDPAUSE="Sanatauko"
PHRASEPAUSE="Lausetauko"
VOICING="Soinnillisuus"
SPEAKERTABLE="Äänitaulukko"
VOLUME="Voimakkuus"
BALANCE="Balanssi"
LANGUAGE="Kieli"
HYPERMODE="Hypermoodi"
MSRATIO="Äänenväri"
VOICESOURCE="Äänilähde"

[hypermode]
P0="Pois"
P1="Päälle"
	
[voicesource]
P0="Mies (oletus)"
P1="Nainen (oletus)"
P2="Mies (terävä)"
P3="Nainen (terävä)"
P4="Mies (hiljainen)"
P5="Nainen (hiljainen)"
P6="Mies (korkeita leikattu)"
P7="Nainen (korkeita leikattu)"

[voices]
V0=Dave
V1=Mark
V2=Tom
v3=Andy
v4=Phil
v5=Ben
V6=Jim
V7=Mike
V8=Simon

